/*SAS - 07/15/2017 - Nguyen.Ho*/
@font-face {
    font-family: calibri;
    src: url('../fonts/calibri.ttf');
}
@font-face {
    font-family: AvenirNextLTPro-Bold;
    src: url('../fonts/AvenirNextLTPro-Bold.otf');
}
@font-face {
    font-family: AvenirNextLTPro-Medium;
    src: url('../fonts/AvenirNextLTPro-Medium.otf');
}
@font-face {
    font-family: AvenirNextLTPro-Regular;
    src: url('../fonts/AvenirNextLTPro-Regular.otf');
}
@font-face {
    font-family: Nordikka W00 Bold;
    src: url('../fonts/Nordikka W00 Bold.ttf');
}

#bd,input,textarea,select {
    font-family: calibri,arial;
}
#bd {
    font-size: 18px;
    color: #333333;
    margin: 0;  
}
a,.menu li span {
    color: #25AAE2;
    text-decoration: none;
}
a:hover{
    color: #222;
    text-decoration: none;
}
a:hover>img{
	opacity:0.8;
}
.clr {
    clear: both;
    line-height: 0;
}
a>img {
    border: 0px solid;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}
img {
    max-width: 100%;
}
iframe{
	width: 100%;	
	height:auto;
	min-height:300px;
}
.hidden {
    display: none;
}
.center{
	text-align:center;
}
.AvenirBold{
	font-family:AvenirNextLTPro-Bold;
}
/*Head*/
h1,h2,h3,h4,h5{
	font-family:AvenirNextLTPro-Bold;
}
h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5 {	
	color:#25AAE2;
}
h1,.h1 {
    font-size: 38px;
}
h2,.h2 {
    font-size: 26px;
}
h3,.h3 {
    font-size: 23px;
}
h4,.h4 {
    font-size: 20px;
}
h5,.h5 {
    font-size: 18px;    
}
/*font*/
.bold{
	font-weight:bold;
}
.red{
	color:#25AAE2;
}
.reddark{
	color:#5e1d20;
}
.green{
	color:#1aad2f;
}
.grey_box{
	background:#ebebeb;
	padding:10px;
}
.grey_box h3{
	margin-top:0;
}
/*reponsiveInit*/
.hidden-desktop{
	display:none;
}
.span12 {
    width: 100%;
	padding:0 10px;
	box-sizing:border-box;
}
.span10,.span9,.span8,.span7,.span6,.span5,.span4,.span3,.span2,.span25 {
    float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.span9 {
    width: 75%;
}
.span8 {
    width: 66.7%;
}
.span7 {
    width: 60%;
}
.span6 {
    width: 50%;
}
.span5 {
    width: 40%;
}
.span4 {
    width: 33.3%;
}
.span3 {
    width: 25%;
}
.span25 {
    width: 20%;
}
.span2 {
    width: 16.6%;
}
.span10{
    width: 83.4%;
}
.row {
    margin: 0 -10px;
}
/*Main*/
.main {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
	padding: 0 20px;
	box-sizing:border-box;
}
.block{
	padding:20px 0;
}
/*top-head*/
#j_top-head{
	font-size:13px;
	font-weight:bold;
	background:#25aae1;
	color:#fff;
	padding:5px 0;
}
#j_top-head .email_box{
	line-height: 30px;
	font-family:AvenirNextLTPro-Bold;
}
#j_top-head .email_box img{
	float:left;
	margin-right: 2px;
}
/*topsocial*/
#j_top-head .social_box{
	text-align:right;
}
#j_top-head .social_box a {
    display: inline-block; 
    margin: 0 -2px;    
}
/*menu*/
#j_menu{
	background:#000;
	padding:50px 0;
}
/*menuposition*/
#j_menu{}
#j_logo{	
	text-align:center;
	position:absolute;
	top:-90px;
	left:50%;
	z-index:100;
	transform: translate(-50%,0);	
	-webkit-transform:translate(-50%,0);
}
#j_logo a:hover > img {
    opacity: 1;
}
#j_menu .moduletable_menu1{
	width:33.3%;
	float:left;
}
#j_menu .moduletable_menu2{
	width:33.3%;
	float:right;
	text-align:right;
}
/*menu*/
#j_menu .menu,#j_menu .menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#j_menu .menu>li{
    border-right: 1px solid #fff;
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
}
#j_menu .menu>li:last-child{
	margin:0;
	padding:0;
	border:0px solid;
}
#j_menu .menu li a,#j_menu .menu li span{
	display:block;
	font-size:15px;
	color:#fff;
	font-family:Nordikka W00 Bold;
	text-transform:uppercase;
	font-weight:bold;
}
#j_menu .menu li a:hover,#j_menu .menu li.active>a{
	color:#25aae1;
}
#j_menu .menu ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	width:150px;
	border:1px solid #333;
	border-radius:5px;
	z-index:100;
	background:#555;
}
#j_menu .menu ul li{
	display:block;
	padding:10px;
}
#j_menu .menu li:hover>ul{
	display:block;
}
/*MenuIcon*/
#j_menu .menu>li>a,#j_menu .menu>li>span{	
	padding-left:30px;
	line-height:25px;
}
.home_link{
	background:url("../images/button-home.png") no-repeat left top;	
}
li.active>.home_link,li>.home_link:hover{
	background:url("../images/button-home2.png") no-repeat left top;	
}
.about_link{
	background:url("../images/button-about.png") no-repeat left top;	
}
li.active>.about_link,li>.about_link:hover{
	background:url("../images/button-about2.png") no-repeat left top;	
}
.contact_link{
	background:url("../images/button-contact.png") no-repeat left top;	
}
li.active>.contact_link,li>.contact_link:hover{
	background:url("../images/button-contact2.png") no-repeat left top;	
}
.praise_link{
	background:url("../images/button-praises.png") no-repeat left top;	
}
li.active>.praise_link,li>.praise_link:hover{
	background:url("../images/button-praises2.png") no-repeat left top;	
}
.services_link{
	background:url("../images/button-services.png") no-repeat left top;	
}
li.active>.services_link,li>.services_link:hover{
	background:url("../images/button-services2.png") no-repeat left top;	
}
.phone_link{
	background:url("../images/icon-phone.png") no-repeat left top;	
}
/*Banner*/
.banner_item{
	position:relative;
}
#j_banner img{
	width:100%;
	height:auto;
	display:block;
}
.banner_item .banner_text{
	background:url("../images/banner_text_bg.png") no-repeat left top;
    background-size:100% 100%;
    box-sizing: border-box;
    color: #fff;
    font-family: AvenirNextLTPro-Bold;
    font-size: 22px;
    left: 50%;
    padding: 30px 7%;
    position: absolute;
    text-align: center;
    top: 50%;
	width: 95%;
    transform: translate(-50%, -50%);    
	-webkit-transform:translate(-50%,-50%);
	
}
.banner_des{
	background:url("../images/black_bg.png") no-repeat left top;
    background-size:100% 100%;
	color:#fff;
	padding:20px 0 40px;	
	font-family: AvenirNextLTPro-Bold;
	display:none;
}
/*btn*/
.btn_box{
	text-align:center;
}
.btn{
    background: #25aae2;
    border-radius: 8px;
    color: #fff;
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    padding: 2px 10px 2px 10px;
	display:inline-block;	
	cursor:pointer;
}
.btn:hover{
	color:#fff;
	box-shadow: 0px 0px 1px 1px #555;
}
.white_btn{
	background:#fff;	
}
.white_btn,.white_btn:hover{
	color:#25aae2;
}
.contact_btn{
	line-height:34px;
	padding-right:20px;
}
.contact_btn:before{
	content:'';
	background:url("../images/icon-contact.png") no-repeat left top;	
	float: left;
    height: 34px;
    margin-right: 10px;
    width: 34px;	
}
.white_btn.contact_btn:before{
	background:url("../images/icon-contact2.png") no-repeat left top;	
}
/*titlesas*/
.titlesas_box{
	text-align:center;
}
.titlesas{	
	display:inline-block;
	line-height:50px;
	color:#000;
	font-family:Nordikka W00 Bold;
}
.titlesas:before{
	content:'';
	display:inline-block;
	float:left;
	width:164px;
	height:50px;
	background:url("../images/title_left.png") no-repeat left top;
	margin-right:20px;
}
.titlesas:after{
	content:'';
	display:inline-block;
	float:right;
	width:99px;
	height:50px;
	background:url("../images/title_right.png") no-repeat left top;
	margin-left:20px;
}
.whitetitle.titlesas{
	color:#fff;
}
.whitetitle.titlesas:before{
	background:url("../images/title_left2.png") no-repeat left top;
}
.whitetitle.titlesas:after{
	background:url("../images/title_right2.png") no-repeat left top;
}
/*hiddenComponent*/
.hiddenComponent #j_wrapper{
	display:none;
}
/*Article*/
.article_title{
	text-transform:uppercase;
}
.service_row{
    margin: 0 auto;
    max-width: 960px;
}
.radius_box{
    background: #25aae2;
    border-radius: 5px;
    color: #fff;
	position:relative;
	overflow:hidden;
}
.radius_box .box{
    min-height: 40px;
    padding: 10px;
}
.blue_box.box{
	background:#1C90C1;
}
.radius_box .box:after{
	content:'';
	display:block;
	clear:both;
}
.radius_box .box .img_box{
	float:left;
	width:90px;
	margin-right:0px;
}
.radius_box .box .des{
	min-height:60px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.optional_row{}
.optional_row .items{}
.optional_row .item{
    box-sizing: border-box;
    display: inline-block;
    float: left;
    padding: 0 5px;
    width: 33.3%;
}
.optional_row .des {
	min-height:80px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.optional_row .head_box{
	background:#1C90C1;
	border-right:1px solid #fff;
	font-weight:bold;
	position:absolute;
	left:0;
	top:0;
	box-sizing:border-box;	
	width:120px;
	height:100%;
	padding:15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.radius_box .img_box {
    float: left;
    margin-right: 10px;
}
.optional_row .content_box{
	margin-left:120px;
	padding:15px 5px;
}
.optional_row .content_box .items:after{
	content:'';
	display:block;
	clear:both;
}
/*j_bottom*/
#j_bottom{}
#j_bottom section{
	padding:30px 0 40px 0;
}
/*whychoosesas*/
#whychooseus_sect{
	background:url("../images/whychoosesas_bg.jpg") no-repeat center top;
	background-size:100% 100%;
	color:#fff;
}
#whychooseus_sect .img_box{
	text-align:center;
}
#whychooseus_sect .h4{
	color:#fff;
	font-family:Nordikka W00 Bold;
}
/*otherservices*/
#sevices_sect{}
#sevices_sect .row{
	padding: 40px 0 20px 0;
}
#sevices_sect .sevice_item{
	background:#555;
	color:#fff;
	position:relative;
	border-radius: 0 0 10px 10px;
	display:block;
}
#sevices_sect a:hover>.sevice_item{
	opacity:0.9;
}
#sevices_sect .sevice_item .icon{
    left: -5%;
    max-width: 35%;
    position: absolute;
    top: -12%;
}
#sevices_sect .sevice_item .title{
    font-family: AvenirNextLTPro-Medium;
    font-size: 17px;
    font-weight: bold;    
    min-height: 40px;
    padding: 25px 0 10px 27%;
    text-align: center;
	display: block;
}
#sevices_sect .sevice_item .service_img{
	width:100%;
	box-sizing:border-box;
	border:7px solid;
}
#sevices_sect .sevice_item .des{
	font-family: AvenirNextLTPro-Regular;
    font-size: 14px;
    font-weight: bold;
	text-align: center;
	padding:10px 0 15px 0;
	letter-spacing:-1px;
	display: block;
}
/*eachItem*/
#sevices_sect .sevice_item.green_item{
	background:#006600;
}
#sevices_sect .sevice_item.green_item .service_img{
	border-color:#039A01
}
#sevices_sect .sevice_item.blue_item{
	background:#156F94;
}
#sevices_sect .sevice_item.blue_item .service_img{
	border-color:#25AAE2;
}
#sevices_sect .sevice_item.orange_item{
	background:#9A6600;
}
#sevices_sect .sevice_item.orange_item .service_img{
	border-color:#D09900;
}
#sevices_sect .sevice_item.cyan_item{	
	background:#025C5C;
}
#sevices_sect .sevice_item.cyan_item .service_img{
	border-color:#01999A;
}
#sevices_sect .sevice_item.black_item{	
	background:#333333;
}
#sevices_sect .sevice_item.black_item .service_img{
	border-color:#666666;
}
/*othersevices_sect*/
#othersevices_sect{
	background:url("../images/otherservices_bg.jpg") no-repeat left top;
	background-size:100% 100%;
	color:#fff;
}
#othersevices_sect .row{}
#othersevices_sect .sevice_item{
	text-align:center;
	padding:20px 0;
}
#othersevices_sect .row .title{
	font-weight:bold;
}
/*slide*/
.Slide{
	padding: 20px 0;
}
.Slide .item{
	padding: 0 10px;
}
.Slide .item .content_box{
	position:relative;
	background:url("../images/praise_item_bg.png") no-repeat left top;
	background-size:100% 100%;
	padding: 30px 20px 60px 20px;
}
.Slide .item .content_box img{
	position:absolute;
	right:10px;
	bottom:-40px;
}
.Slide .item .content_box .des{
	margin-left:40px;
}
.Slide .item .content_box .des:before{
	background:url("../images/quote.png") no-repeat left top;
	content:'';
	float: left;
    height: 21px;
    margin-left: -40px;
    width: 30px;
}
.Slide .item .content_box .des:after{
	background:url("../images/quote.png") no-repeat left top;
	content:'';	
    height: 21px;    
    width: 30px;
	display:inline-block;
	margin: 0 0 -10px 10px;
}
.Slide .item .by{
	font-weight:bold;
	font-style:italic;
	padding:10px 0;
}
/*slideNav*/
.slick-prev,.slick-next{
	display:none!important;
}
.slick-dots{
	list-style:none;
	padding:40px 0 20px 0;
	margin:0;
	text-align:center;
}
.slick-dots li{
	display:inline-block;
	width:12px;
	height:12px;
	background:#fff;
	border-radius:15px;
	margin:0 3px;
	border:1px solid #333;
	cursor:pointer;
}
.slick-dots li.slick-active,.slick-dots li:hover{
	background:#27A7E4;
}
.slick-dots button{
	display:none;
}
/*contact_sect*/
#contact_sect{
	background:url("../images/contact_bg.jpg") no-repeat left top;
	background-size:100% 100%;
	color:#fff;
}
form{}
form input[type="text"],form input[type="email"],form textarea{
	padding:10px;
	border:1px solid #efefef;
	background:rgba(200, 229, 243, 0.8);
	border-radius:5px;
	width:100%;
	box-sizing:border-box;
	font-weight:bold;
}
form textarea{
	min-height:150px;
}
form .formrow{
	margin-bottom:20px;
}
form button.btn{
	border:0px solid;
	padding: 6px 10px;
}
.contactform{
	padding:20px 0 40px;
}
.contactform form button{
	padding:10px;
	font-family:AvenirNextLTPro-Bold;
}
/*footer*/
#j_footer{
	background:url("../images/black_bg.png") no-repeat left top;
	background-size:100% 100%;
	color:#fff;
	font-size:15px;
	padding-bottom:0;
	position:relative;
}
#j_footer .moduletable{
	padding: 10px 0 50px 0;
}
#j_footer h3{
	font-size:16px;
	padding-bottom:10px;
	border-bottom: 1px solid #cecece;
	margin-bottom:20px;
}
#j_footer ul{
	list-style:none;
	margin:20px 0;
	padding:0;
}
#j_footer ul li{}
#j_footer a{
	color:#fff;
}
#j_footer a:hover{
	color:#25AAE2;
}
#j_footer .contact{}
#j_footer .contact ul{}
#j_footer .contact ul li{
	padding-bottom:15px;
	letter-spacing:-1px;
}
#j_footer .contact img{
	float:left;
	margin-right:10px;
}
.copyright{
	background:#fff;
	padding:10px 0;
	color:#666666;
	font-weight:bold;
}
/*newsletterform*/
.newsletterform{
	background:#25AAE2;
	padding:2px 80px 2px 2px;
	position:relative;
}
.newsletterform input[type="text"]{
	width:100%;
	box-sizing:border-box;	
	border-radius:0;
	background:#000!important;
	color:#fff;
}
.newsletterform button.btn{
	background:none;
	box-sizing: border-box;
    color: #fff;
    font-size: 17px;
    padding: 8px 0;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 76px;
    z-index: 10;
}
/*footerfly*/
.footer-fly{
	background:url("../images/footer_fly_bg.png") no-repeat left top;
	background-size:100% 100%;
	position:absolute;
	z-index:0;
	height:100%;
	width:33.3%;
	right:0;
	top:-16px;	
}
.mod_footer_fly{
	padding: 50px 10px 0 45%;
    text-align: center;
}
.footer_logo img{	
}
.mod_footer_fly .social_box{	
}
.mod_footer_fly .social_box a{
	display:inline-block;
	margin: 0 -2px;
}
/*pagination*/
.pagination {
    text-align: right;
}
.pagination ul {
    display: inline;
}
.pagination li {
    display: inline-block;
    margin: 0 2px;
}
.pagination {
    padding-bottom: 40px;
    text-align: right;
}
.pagination li a,
.pagination li span {
    color: #fff;
    background: #25AAE2;
    display: block;    
    line-height: 22px;
    padding: 0 7px;
    text-align: center;
    text-decoration: none;
}
.pagination li a {
    background: #25AAE2;
    color: #FFF;
}
.pagination li span,
.pagination li a:hover,.pagination li.active>a {
    background: #252525;
    color: #FFF;
}
.tooltip {
    display: none!important;
}
/*maillink*/
.mail_link, .mail_link:hover {
    color: #fff;
}
#j_top-head .mail_link:hover {
    opacity: 0.8;
}